@charset "utf-8";
/* CSS Document */
html,
body {
	margin-top:0px;
	padding:0px;
	overflow-x: hidden;
}
.matter {
	 font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 17px;
    line-height: 28px;
	text-align: justify;
	color:dimgray;
	padding: 10px 0px 10px 0px;
}
.about-bg {
    background-attachment: fixed;
    background-image: url("images/about-bg.jpg");
    background-position: center;
    background-repeat: repeat-x;
    background-size: cover;
}
/*Responsive Text*/
@font-face {
    font-family: 'Lane - Narrow Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Lane - Narrow Regular'), url('LANENAR_.woff') format('woff');
    }

.heading {
  font-size: 5.6rem;
    text-shadow: 3px 3px 6px #000;
     font-family:"Lane-NarrowRegular";
    line-height: normal !important;
}

@media (max-width: 1200px) {
  .heading {
    font-size: calc(2rem + 5vw);
      
  }
}
/*Responsive Text*/

.display-7 {
    font-family: 'Source Sans Pro', sans-serif;
     text-shadow: 1px 1px 2px #000;
    font-size: 24px;
    color: #fff;
    padding: 15px;
    line-height: 30px;
    margin-top: 20px !important;
}

.p-7 {
    padding-top: 70px;
}

.gray-10 {
    background: #f9fafb;
}

.footer-bg {
    background-color: #52668e;
}
